{
  "seite": "245",
  "name": "SOLIDIRID WEG AUS LICHT",
  "probe": ["IN", "KO", "KK"],
  "technik": "Der Elf beschreibt mit der ausgestreckten rechten Hand einen Bogen in die Luft, summt das sala dir’dha e’fey bhanda und deutet dann an die Stelle, wohin die Brücke wachsen soll.",
  "zauberdauer": "10 Aktionen + 1 Aktion je 5 Schritt Spannweite",
  "wirkung": "Von den Füßen des Elfen ausgehend, wächst vor ihm eine 1 Schritt breite, bogenförmige Brücke, die in allen Regenbogenfarben schimmert und schillert. Erst wenn der Bogen vollständig ist, ist sie tragfähig, kann allerdings trägt sie jedes beliebige Gewicht. Die Brücke fühlt sich an, als bestünde sie aus sehr glattem, weichem Stoff, und Schritte auf dieser Oberfläche machen keinerlei Geräusche. Von oben ist sie undurchlässig und kann selbst das höchste Gewicht tragen, von unten hingegen ist sie wie Luft – völlig durchlässig und unsichtbar. Die Brücke verläuft stets in einem sanften Bogen, wobei der mittlere Punkt pro 5 Schritt Spannweite um 1 Schritt höher liegt als Anfangs- und Endpunkt.",
  "kosten": [
    {
      "cost": 3,
      "additionalFormula": "1 * Schritt Spannweite",
      "variables": ["Schritt Spannweite"],
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Zone",
  "reichweite": "Die Brücke beginnt zu Füßen des Elfen, die maximale Spannweite beträgt ZfW mal 7 Schritt.",
  "wirkungsdauer": "ZfW mal 10 Aktionen (A)",
  "modifikationen": "Zauberdauer, Kosten, Reichweite (Spannweite, Abstand vom Elfen), Wirkungsdauer",
  "varianten": [
    {"name": "Unsichtbare Brücke",
      "mod": 3,
      "limit": "",
      "description": "Nur der Elf kann die Brücke sehen; für andere sieht es aus, als würde er über die Luft laufen. Andere Personen können die Brücke ertasten, müssen sich aber überwinden, sie zu betreten."
    },
    {"name": "Breite Brücke",
      "mod": 3,
      "limit": "",
      "description": "Die Brücke ist 2 oder 3 Schritt breit, kostet aber die zwei- oder dreifache Menge an AsP."
    },
    {"name": "Bogentreppe",
      "mod": 5,
      "limit": "",
      "description": "Die Brücke verläuft in einer sanften Treppenform, sodass der Elf mit ihrer Hilfe auch größere Höhenunterschiede überwinden kann. Pro Schritt Länge ist ein Höhenunterschied von einem halben Schritt möglich."
    },
    {"name": "Steg ins Nichts",
      "mod": 3,
      "limit": "7",
      "description": "Erlaubt es, die Brücke mitten in der Luft zu beginnen und enden zu lassen. Anfangs- und Endpunkt müssen nicht den Boden berühren, was die Überquerung von Abgründen oder Schluchten ermöglicht."
    }
  ],
  "reversalis": "Kann einen bestehenden SOLIDIRID auflösen.",
  "antimagie": "Kann in einer Zone des VERÄNDERUNG AUFHEBEN oder des LUFTBANN nur erschwert gewirkt und von diesen Zaubern beendet werden.",
  "merkmal": ["Umwelt", "Elementar (Luft)"],
  "komplexität": "D",
  "repräsentation": "Elf 4, Mag 2, Mag (Elf) 2",
  "info": "Ein legendärer Elfentrick, der eine Brücke aus reinem Licht erschafft. Obwohl Berichte über den Zauber seit Jahrhunderten bestehen, gilt seine Existenz unter Menschen als Mythos. Nur wenige spezialisierte Elfenmagier beherrschen ihn tatsächlich, und er wird außerhalb elfischer Lehrstätten nur in Ausnahmefällen gelehrt."
}
